/* CSS Document */


.navbar.navbar-top .container .navbar-header .logo {
    width: 149px;
    height: 100%;
    background: url(../../../../asecurecorp.com/templates/frontend/images/logo.png) no-repeat 0px 7.5px transparent;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    color: #ffffff;
    text-decoration: none;
    outline: 0;
    background-color: #43c453;
}
.navbar.navbar-top .navbar-nav > li > .submenu .dropdown-menu a:hover {
    background-color: #43c453;
    color: #ffffff;
}
				
.footer {
	font-family: 'PT Sans Narrow', sans-serif;
	font-size:16px;
}

.footer h3 {
	color:#43c453;
	font-size:20px;
	padding-bottom:20px;
}

.copyright {
	background: #333333 none;
    padding: 25px 0;
    border-top: 1px solid #3e3e3e;
}
.main-content .master-header .jumbotron .jumbotron-header {
    font-size: 35px;
	text-transform:uppercase;
    padding-top: 3vw;
	text-shadow: #000 2px 1px;
	color:#fff;
}
.main-content .master-header .jumbotron .jumbotron-text {
    font-size: 1.5vw;
	text-shadow: #000 2px 1px;
	color:#fff;
}
.main-content .thumbnail h3 {
    text-align: left;
	margin:0px;
	padding:15px;
    font-size: 120%;
}
.next_profile a {
	color:#409d35;
}
.main-content .thumbnail .thumb_name {
	background-color:#2c77b5;
	color:#fff;
}
.footer .nav.menu li a {
    padding: 0px 0px 8px 0px;
	color:#fff;
}
.search .input-group-btn:first-child > .btn, .input-group-btn:first-child > .btn-group {
    margin-right: -1px;
	border:none;
}
.main-content .contact-form {
    background-color: #43c453;
    color: #fff;
    margin-bottom: -50px;
    padding: 35px 0px;
}

.main-content .contact-form .form-group .form-control {
    border: 0px;
    border-radius: 0px;
    background: #3b9042 none;
    padding: 7px 15px;
    color: #fff;
}
@media only screen and (min-width: 768px)
{
	div.footer {
		padding: 30px 0;
	}
}

@media (max-width: 480px) {
	.main-content .thumbnail h3 {
		text-align: left;
		margin: 0px;
		padding: 15px;
		font-size: 100%;
		min-height: 50px;
	
	}
	.home .main-content .thumbnail h3 {
		text-align: left;
		margin: 0px;
		padding: 0px 15px;
		font-size: 100%;
		min-height: 60px;
			width:80%;
	}
	.management .col-xs-6 {
		width:255px;
	}
	.main-content .master-header .jumbotron .jumbotron-header {
		font-size: 20px;
		text-transform: uppercase;
		padding-top: 3vw;
		text-shadow: #000 2px 1px;
		color: #fff;
	}
	.main-content .master-header .jumbotron .jumbotron-text {
		font-size: 12px;
		text-shadow: #000 2px 1px;
		color: #fff;
	}
	.btn-lg, .btn-group-lg > .btn {
		padding: 5px 8px;
		font-size: 12px;
		line-height: 1.3333333;
		border-radius: 4px;
	}
	.main-content .contact-form .form-group {
		margin: 5px 0px;
	}
	.main-content .contact-form .form-group .form-control {
		border: 0px;
		border-radius: 0px;
		background: #3b9042 none;
		padding: 7px 15px;
		color: #fff;
	}
}